
#MenuItems {background: url('../images/MenuBarIE.gif') no-repeat left top;}
.summaryPic {float:right;padding:0 0 0 5px;}

.btnBlue {background:transparent url('../images/ButtonBlueLeftIE.gif') no-repeat 0 0;}
.btnBlue span {background:transparent url('../images/ButtonBlueRightIE.gif') no-repeat 100% 0;}
.btnLib {background:transparent url('../images/ButtonBlueLibLeftIE.gif') no-repeat 0 0;}
.btnLib span {background:transparent url('../images/ButtonBlueLibRightIE.gif') no-repeat 100% 0;}
.LibaryViewBtn {width:87px;height:20px;background: url('../images/LibraryViewBtn.gif') no-repeat left top;}
.LibraryInfoBtn {width:26px;height:20px;background: url('../images/LibraryInfoBtn.gif') no-repeat left top;}

.btnSearch {background:transparent url('../images/ButtonSearchLeftIE.gif') no-repeat 0 0;}
.btnSearch span {background:transparent url('../images/ButtonSearchRightIE.gif') no-repeat 100% 0;}

.CaseStudyPicNote {padding:0 5px 5px 7px;}

* html img,
* html .png {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}